<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="AV_AddWaterCollectionViewCell" customModule="anniversary_Project" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="76" height="114"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="76" height="114"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="S7i-nu-0gP">
                        <rect key="frame" x="0.0" y="0.0" width="76" height="76"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="76" id="8wB-GX-Xnv"/>
                            <constraint firstAttribute="width" constant="76" id="rnS-Lu-aM4"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7J1-gC-IuY">
                        <rect key="frame" x="19.666666666666668" y="84" width="36.666666666666657" height="17"/>
                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="14"/>
                        <color key="textColor" red="0.60640799999999995" green="0.60641080140000003" blue="0.6584985256" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="S7i-nu-0gP" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="Rgi-Ba-ucL"/>
                <constraint firstItem="7J1-gC-IuY" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="gcf-VU-1W1"/>
                <constraint firstItem="S7i-nu-0gP" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="hjf-gq-wHa"/>
                <constraint firstItem="7J1-gC-IuY" firstAttribute="top" secondItem="S7i-nu-0gP" secondAttribute="bottom" constant="8" id="inl-1b-Fco"/>
            </constraints>
            <connections>
                <outlet property="bgImageV" destination="S7i-nu-0gP" id="oEH-EB-6af"/>
                <outlet property="nameLabel" destination="7J1-gC-IuY" id="hvv-8i-wa1"/>
            </connections>
            <point key="canvasLocation" x="54" y="-11"/>
        </collectionViewCell>
    </objects>
</document>
